Subject: bug#42406: Mouse-wheel scrolling can be flickering

From: Konrad Podczeck <[email-masked]>
Date: Tue, 15 Dec 2020 14:27:38 +0100

Does “not necessarily” mean

(a) if I dont’ have the mentioned problem now, I will never see it;

or

(b) I should not be surprised if I see it in three weeks, say.

> Am 15.12.2020 um 08:58 schrieb martin rudalics <[email-masked]>:
> 
> >> Does the line number displayed in the mode line update correctly when
> >> you do that and scroll the window?
> >
> > Yes, as before. Should there be a problem now?
> 
> Not necessarily.  If you don't see any problems there, the calls in
> window_scroll_pixel_based could be possibly removed since that case
> should be covered elsewhere.
> 
> martin